 /*Alto miniatura*/   

        #property-d-1-2 .item > img { height:95px!important;width:auto; }     

        .fotoprin  {width:auto; max-width:750px!important; height:auto; max-height:500px!important; display:flex; margin:auto;}  
		.item1 {width:750px!important;height:500px!important;display: table-cell;vertical-align: middle; }

        @media only screen and (max-width: 768px) and (min-width: 320px) /* Celular */
            { 
		    .fotoprin  {width:auto; max-width:340px!important; height:auto; max-height:250px!important; display:flex; margin:auto;}  
		    .item1 {width:340px!important;height:250px!important;display: table-cell;vertical-align: middle; }
			.nomostrar {display:none}
            }  

       @media only screen and (max-width: 1024px) and (min-width: 768px) and (orientation:landscape) /* Tablet*/
            { 
            .fotoprin  {width:auto; max-width:610px!important; height:auto; max-height:410px!important; display:flex; margin:auto;}  
		    .item1 {width:610px!important;height:410px!important;display: table-cell;vertical-align: middle; }
			.nomostrar {display:none} 
            }  

       @media only screen and (max-width: 1024px) and (min-width: 768px) and (orientation:portrait) /* Tablet*/
            { 
            .fotoprin  {width:auto; max-width:600px!important; height:auto; max-height:400px!important; display:flex; margin:auto;}  
		    .item1 {width:600px!important;height:400px!important;display: table-cell;vertical-align: middle; }
			.nomostrar {display:none} 
            }